### Virtual Method

# RB BrowserSource has_drop_support

#### Declaration [src]

    gboolean
    has_drop_support (
      RBBrowserSource* source
    )

#### Description [src]

This is a virtual method that should be implemented by subclasses. It returns `TRUE` if drag and drop target support for the source should be activated.

#### Return value

Type: `gboolean`

`TRUE` if drop support should be activated.